footer.page__footer.footer(data-aos="fade")
  .container
    ul.footer__social.social-list.social-list--inverted
      li.social-list__item: a(href= LINKS.youtube, target="_blank" title="youtube.com" class="social-list__link"): +icon("youtube")
      li.social-list__item: a(href= LINKS.instagram, target="_blank" title="instagram.com" class="social-list__link"): +icon("instagram")
      li.social-list__item: a(href= LINKS.vk, target="_blank" title="vk.com" class="social-list__link"): +icon("vk")
      li.social-list__item: a(href= LINKS.facebook, target="_blank" title="facebook.com" class="social-list__link"): +icon("facebook")
    .footer__list-links
      a(href="#" class="footer__link" title="Франшиза Русский Балет на БИБОСС" target="_blank") Франшиза Русский Балет на БИБОСС
      a(href="#" class="footer__link" title="Политика конфиденциальности" target="_blank") Политика конфиденциальности
